body { color: #261811; background-image: url(/voskres/forum/0/images/fon.gif) }
a:link { text-decoration: none; color: #4f241a; font-weight: bold }
a:visited { text-decoration: none; color: #82604f; font-weight: normal }
a:active { font-weight: bolder; text-decoration: none; color: #AA2b20 }
a:hover { text-decoration: underline; }
.uf { margin-left= 20; } 

